
Katello - Bug #4087

cannot edit Library environment description

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Should the Library description be editable?

Should its name?

Created: thomasmckay on May 16, 2013 11:33 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2308

Comment 1

Note to fixer: If either can be edited, add back the 'environment update' CLI command back in headpin mode

Created: thomasmckay on May 16, 2013 11:33 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/17995686

History

#1 - 04/08/2014 06:37 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

With the new UI, the Library environment can longer be edited.

#2 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
